package com.pqs9000.mapper.report;

import com.pqs9000.pojo.report.Condition;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface GetThreephaseDataMapper {
    List<Map<String, Object>> getThreephaseV(@Param("condition") Condition condition);

    List<Map<String, Object>> getThreephaseI(@Param("condition") Condition condition);

    List<Map<String, Object>> getHThreephase(@Param("condition") Condition condition, @Param("str") String str);
}
